@charset "utf-8";

/* CSS Document */

@font-face {
	font-family: 'vincentregular';
	src: url('vincent-regular-webfont.eot');
	src: url('vincent-regular-webfont.eot?#iefix') format('embedded-opentype'), url('vincent-regular-webfont.woff') format('woff'), url('vincent-regular-webfont.ttf') format('truetype'), url('vincent-regular-webfont.svg#vincentregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

.txt-fld {
	position: relative;
	padding: 10px 0px;
	float:left;
	display:block;
	width:24%;
	overflow:hidden;
}

.txt-fldh {
	position: relative;
	padding: 10px 0px;
	float:left;
	display:block;
	width:100%;
	overflow:hidden;
}

.txt-fldt {
	position: relative;
	padding: 10px 0px;
	float:left;
	display:block;
	width:52%;
	overflow:hidden;
}

.txt-fld-wide {
	position: relative;
	padding: 10px 0px;
	display:block;
	width:100%;
	overflow:hidden;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #727272;
	font-size: 13px;
}

.txt-fld-wide textarea {
	width: 93%;
	height: 55px;
	padding:  8px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-size: 13px;
	color: #222;
	background: #fff;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	outline: none;
	border-top: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
}

.btn-fld {
	width: 254px;
	overflow: hidden;
	padding: 12px 20px 12px 130px;
}

.radio-fld {
	position: relative;
	padding: 14px 0px;
	border-bottom: 1px solid #EEE;
	float:left;
	display:block;
	width:50%;
	overflow:hidden;
	min-height:55px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight:400;
}

.txt-fld select {
	width: 96%;
	height: 33px;
	padding: 8px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-size: 13px;
	color: #222;
	background: #F7F7F7;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	outline: none;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #E7E6E6;
	border-bottom: 1px solid #E7E6E6;
}

.txt-fld select label {
	display: block;
	width: 380px;
	padding-bottom: 8px;
	color: #fff;
	font-size: 13px;
	text-align: left;
	font-family: Helvetica, Arial, sans-serif;
	font-weight:400;
}

.txt-fld label, .txt-fldt label, .txt-fldh label {
	display: block;
	width: 90%;
	padding-bottom: 8px;
	color: #fff;
	font-size: 13px;
	text-align: left;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
}

.txt-fld-wide label {
	display: block;
	width: 90%;
	padding-bottom: 8px;
	color: #fff;
	font-size: 13px;
	text-align: left;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
}

.txt-fld input, .txt-fldt input {
	width: 88%;
	padding: 8px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-size: 13px;
	color: #222;
	background: #fff;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	outline: none;
	border-top: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
}

.txt-fldh input {
	width: 90%;
	padding: 8px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-size: 13px;
	color: #222;
	background: #fff url(../images/body.gif) repeat top left;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	outline: none;
	border-top: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
}

section.pmorinfo input {
	width: 90%;
	padding: 8px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-size: 13px;
	color: #222;
	background: #F7F7F7;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	outline: none;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #E7E6E6;
	border-bottom: 1px solid #E7E6E6;
	text-align: center;
}

.txt-fld input[type="password"] {
	width: 315px;
	padding: 8px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-size: 13px;
	color: #222;
	background: #F7F7F7;
	font-family: arial !important;
	outline: none;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #E7E6E6;
	border-bottom: 1px solid #E7E6E6;
}

.txt-fld input.good_input { background: #e2f5f4 url(../images/good.png) 236px center no-repeat; }

.txt-fld input.error_input { background: #FDE0E0; }

.txt-fld textarea {
	width: 244px;
	padding: 8px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-size: 15px;
	color: #222;
	background: #fdf9f8;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	outline: none;
	border-top: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
	min-height: 150px;
}

input.fbsubmit {
	width: 200px;
	text-align: center;
	display: block;
	color: #000;
	background: #ea6111;
	padding: 8px 12px;
	font-family: "vincentregular";
	font-weight: normal;
	font-style: normal;
	font-size: 18px;
	text-decoration: none;
	border: none;
}

input.fbsubmit:hover {
	background: #000;
	color: #fff;
	cursor: pointer;
}

div.submit {
	display: block;
	position: relative;
}

.button-row p { float: left; }

.txt-fld.fb_invalid label, .txt-fld-wide.fb_invalid label { color: #ea6111; }

@media only screen and (max-width: 800px) {
.txt-fld {
	position: relative;
	padding: 10px 0px;
	float:left;
	display:block;
	width:98%;
	overflow:hidden;
}

.txt-fld input, .txt-fldt input {
	width: 93%;
	padding: 8px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-size: 13px;
	color: #222;
	background: #fff;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	outline: none;
	border-top: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
}
}
